.left {  float: left; }
.right {  float: right; }
 
.cols-3  .item { width: 31%; margin-right: 3%; } 		/* 3 cols */
.cols-2  .item { width: 48%; margin-right: 4%; } 		/* 2 Cols */
.cols-4  .item { width: 23.5%; margin-right: 1.5%; } 		/* 4 cols */
.cols-5  .item { width: 18%; margin-right: 2.5%; } 	/* 5 cols */
.cols-6 > .item { width: 15%; margin-right: 2%; } 		/* 6 cols */
.cols-7 .item { width: 13%; margin-right: 1.2%; } 	/* 7 cols */
.cols-8 .item { width: 10.5%; margin-right: 2%; } 	/* 8 cols */
.cols-9 .item { width: 10%; margin-right: 1%; } 		/* 9 cols */
.cols-10 .item { width: 9%; margin-right: 1%; } 		/* 10 cols */
.cols-11 .item { width: 8.5%; margin-right: 0.6%; } 	/* 11 cols */
.cols-12 .item { width: 8%; margin-right: 0.3%; } 	/* 12  cols */

.cols-2_3 ,.cols3_2 { width: 64%; margin-right: 3%; }			/* zwei drittel */
.cols-2_4 { width: 49%; margin-right: 3%; }			/* zwei viertel */
.cols-3_4, .cols4_3 { width: 74%; margin-right: 3%; }			/* drei viertel */

.cols-2_5, .cols5_2 { width: 38%; margin-right: 3%; }			/* zwei fünftel */
.cols-3_5, .cols5_3 { width: 58%; margin-right: 3%; }			/* drei fünftel */
.cols-4_5, .cols5_4 { width: 78%; margin-right: 3%; }			/* vier fünftel */

.cols-2 .column-2,
.cols-3 .column-3,
.cols-4 .column-4,
.cols-5 .column-5,
.cols-6 .column-6,                                                                                             
.cols-7 .column-7,
.cols-8 .column-8,
.cols-9 .column-9,
.cols-10 .column-10,
.cols-11 .column-11,
.cols-12 .column-12,
.last {
	margin-right: 0 !important ;
}


